//
//  GXFPaging.m
//  XFFruit
//
//  Created by freecui on 15/9/2.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "GXFPaging.h"

@implementation GXFPaging

- (instancetype)initWithPageNumber:(NSInteger)pageNumber andPageSize:(NSInteger)pageSize {
    self = [super init];
    if (!self) {
        return nil;
    }
    self.pageNumber = pageNumber;
    self.pageSize = pageSize;
    return self;
}
@end
